View Issue Details

IDProjectCategoryView StatusLast Update
0003416SymmetricDSImprovementpublic2018-03-12 08:28
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.4Fixed in Version3.9.4 
Summary0003416: Raima dialect support for global variables
DescriptionSymmetricDS triggers will now use global variables.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 f0147731

2018-02-13 09:32:32

josh-a-hicks

Details Diff
0003416: Raima dialect support for global variables
0003416
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/raima/RaimaSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/raima/RaimaTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2018-02-13 09:31 josh-a-hicks New Issue
2018-02-13 09:31 josh-a-hicks Status new => assigned
2018-02-13 09:31 josh-a-hicks Assigned To => josh-a-hicks
2018-02-13 13:50 josh-a-hicks Status assigned => resolved
2018-02-13 13:50 josh-a-hicks Resolution open => fixed
2018-02-13 13:50 josh-a-hicks Fixed in Version => 3.9.4
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 f0147731
2018-03-12 08:28 chenson Status resolved => closed